/*+clearfix {*/
#product_desc:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#product_desc
{
	display: inline-block;
}
#product_desc
{
/*\*/
	display: block;
/**/
	_height: 1px;
}
/*+}*/
#product
{
	float: left;
	width: 780px;
}
#rrp
{
	text-decoration: line-through;
	font-family: arial, helvetica;
	font-size: small;
/*font-color: #C1C1C1*/
}
#product IMG
{
	margin-right: 31px;
}
#product TABLE
{
	clear: both;
	border-collapse: separate;
	margin-left: 20px;
}
#product H1
{
	color: #00B3DA;
	font-size: 12pt;
	font-weight: normal;
	margin-left: 18px;
	margin-bottom: 23px;
}
/*[clearfix]*/#product_desc
{
	width: 755px;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 17px;
	color: #65636A;
	font-size: 10pt;
	line-height: 1.3;
	text-align: justify;
}
#product TD
{
	background-color: #F0F0F0;
	padding: 10px;
	border-top: 5px solid #FFFFFF;
	color: #5F5039;
}
#product TH
{
	background-color: #C1C1C1;
	padding: 8px 10px 6px;
	text-align: center;
	color: #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
}
#product #blank
{
	background-color: #FFFFFF;
}
#product .single_value
{
	width: 48px;
	text-align: center;
	border: 0 solid #000000;
	background-color: #F0F0F0;
	color: #5F5039;
}
#product #patient
{
	width: 270px;
}
#product #product_img
{
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 164px;
	text-align: center;
	margin-right: 20px;
	margin-left: 5px;
}
#product #price
{
	font-size: 10.8pt;
	font-weight: bold;
}
#product #total_cost
{
	color: #635039;
	font-size: 10.2pt;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 4px;
	text-align: right;
	margin-right: 159px;
}
#product #submit_button
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	margin-right: 154px;
}
@media screen
{
	.images-on #submit_button
	{
		background-image: url(Buttons/addbutton.gif);
		background-repeat: no-repeat !important;
		text-indent: -1000000px !important;
		overflow: hidden;
	}
}
#product #validate_error
{
	font-size: 7.9pt;
	text-align: center;
	line-height: 1.5;
	color: #FFFFFF;
	background-color: #E80067;
	padding-top: 4px;
	padding-bottom: 4px;
}
.cornerBox
{
	position: relative;
	background: #CFCFCF;
	width: 90%;
	margin-left: 15px;
	margin-bottom: 17px;
}
.corner
{
	position: absolute;
	width: 10px;
	height: 10px;
	background: url(corners.gif) no-repeat;
	font-size: 0%;
}
.TL
{
	top: 0;
	left: 0;
	background-position: 0 0;
}
.TR
{
	top: 0;
	right: 0;
	background-position: -10px 0;
}
.BL
{
	bottom: 0;
	left: 0;
	background-position: 0 -10px;
}
.BR
{
	bottom: 0;
	right: 0;
	background-position: -10px -10px;
}
#product #express_post
{
	text-align: right;
	margin-right: 156px;
	margin-bottom: 15px;
	font-size: 7pt;
}
#product #express_post IMG
{
	/*+placement:shift 14px 9px;*/
	position: relative;
	left: 14px;
	top: 9px;
}
.product_desc
{
	width: 680px;
	margin-left: 20px;
	text-align: justify;
	line-height: 1.5;
	clear: both;
	padding-top: 30px;
	margin-bottom: 25px;
}
.product_desc H3
{
	color: #65B2D9;
}
